### Method

# WebKit2WebExtension DOMEvent get_target

deprecated: 2.22

#### Declaration [src]

    WebKitDOMEventTarget*
    webkit_dom_event_get_target (
      WebKitDOMEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMEvent:target`

#### Return value

Type: `WebKitDOMEventTarget`

A `WebKitDOMEventTarget`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.